﻿@model Infraestrutura.ViewModels.AdminViewModel;

<h1 class="display-4">Inscrições</h1>
<p class="lead">Logado como @User.Identity.Name. <a asp-controller="Admin" asp-action="Logout">Sair.</a></p>

<a class="btn btn-info" asp-controller="AdminAnalisar" asp-action="Hackathon">Inscrições Hackathon</a>
<a class="btn btn-info" asp-controller="AdminAnalisar" asp-action="Minecraft">Inscrições Minecraft</a>

